package evaluator.util;


/**
 * UIToolbox
 *
 * <p>Description: Some static methods...</p>
 * <p>Copyright: Copyright (C) 2003</p>
 * <p>Company: University of Hamburg, Germany</p>
 * @author Hartmut Obendorf, http://asi-www.informatik.uni-hamburg.de/personen/obendorf/
 * @author Harald Weinreich, http://vsis-www.informatik.uni-hamburg.de/~weinreic/
 * @version 1.0
 */

abstract public class UIToolbox {
    private UIToolbox() {}

    public final static java.awt.Font PLAINFONT = new java.awt.Font(null, java.awt.Font.PLAIN, 13);
    public final static java.awt.Font ITALICFONT = new java.awt.Font(null, java.awt.Font.ITALIC, 13);
    public final static java.awt.Font BOLDFONT = new java.awt.Font(null, java.awt.Font.BOLD, 13);
    public final static java.awt.Font SMALLFONT = new java.awt.Font(null, java.awt.Font.PLAIN, 10);
}
